AsterNet Class Library (Sandcastle documentation)

| SendImageCommand Constructor

Creates a new SendImageCommand.

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public SendImageCommand(
    	string image
    )

    Public Sub New (
    	image As String
    )

    public:
    SendImageCommand(
    	String^ image
    )

    new :
            image : string -> SendImageCommand

#### Parameters

image
  Type: System
  String
  the image to send, should not include extension.

See Also

#### Reference

SendImageCommand Class
AsterNET.FastAGI.Command Namespace